@charset "utf-8";
/* CSS Document */

@import url("http://www.kapook.com/css/reset.css");
@import url("http://www.kapook.com/css/font.css");


.clear { clear:both; }

ol[class="paging"] { float:right; overflow:hidden; margin:10px; }
ol[class="paging"]>li { float:left; }
ol[class="paging"]>li>a { display:block; width:10px; padding:10px; height:10px; background:#fff; color:#333; margin-right:5px; line-height:0.8; }
ol[class="paging"]>li:hover a, ol[class="paging"]>li.current a { background:#333; color:#FFF; }

/* Easing */

/* easeOutQuint */

div[class="search-provider"]>ul>li, ul[class="submenu"]>li>a, ul[class*="icon-display"]>li>a, ul[class*="ranking-group"]>li {
  -webkit-transition: all 600ms cubic-bezier(0.23, 1, 0.32, 1);
  transition: all 600ms cubic-bezier(0.23, 1, 0.32, 1);
}

